@charset "utf-8";
/*
 * sbyle.css
 *
 *  version --- 1.0
 *  updabed --- 2016/2/3
 */

/* !トップページ
---------------------------------------------------------- */

/* !mainimg
---------------------------------------------------------- */
#mainimg {
  width: 100%;
  height: 700px;
  position: relative;
}
#mainimg .bxslider li {
  width: 100%;
  height: 700px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#mainimg .bxslider li img {
  display: none;
}
#mainimg .mainimgbox {
  position: absolute;
  width: 1140px;
  left: 50%;
  margin-left: -570px;
  z-index: 99;
  top: 0;
  height: 700px;
}

#mainimg .mainimgbox_txt {
  margin-top: 360px;
}

#mainimg .mainimglinks {
  position: absolute;
  right: 0;
  bottom: 50px;
  z-index: 99;
  color: #fff;
  text-align: right;
}
#mainimg .mainimglinks li {
  float: right;
  margin-left: 28px;
}
#mainimg .mainimglinks li a {
  display: block;
  color: #fff;
  line-height: 20px;
}
#mainimg .mainimglinks li a.en {
  color: #222;
  width: 100px;
  height: 20px;
  background: #fff;
  text-align: center;
}

#mainimg .mainimglinks .tel {
  font-family: "Adobe Garamond Pro";
  font-size: 28px;
  color: #cab04c;
  line-height: 1;
}
#mainimg .mainimglinks .tel i {
  font-size: 21px;
  margin-right: 5px;
}


.toptopics {
  width: 1140px;
  margin: 0 auto;
  padding-bottom: 90px;
}

.toptopics .date {
  line-height: 60px;
  color: #5c5c5c;
}
.toptopics .ttl {
  margin-bottom: 15px;
}
.toptopics .ttl a {
  font-size: 18px;
}

.topmain {
  width: 100%;
  background: #f2f0e9;
}

.tophistory {
  width: 1140px;
  margin: 0 auto;
  padding: 55px 0 0;
}

.tophistory .historybegin {
  font-size: 18px;
  line-height: 40px;
  padding: 25px 0 10px;
}

.toproom {
  padding: 55px 0 100px;
}
.toproom h2 {
  text-align: center;
  font-size: 18px;
  line-height: 32px;
  margin-bottom: 33px;
}

.toproom .room01 {
  float: left;
  width: 25%;
  height: 300px;
  /*background: url(/img/pic_top_room01.jpg) center center no-repeat;
  background-size: cover;*/
  position: relative;
  overflow: hidden;
}
.toproom .room01:after {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  background: url(/img/pic_top_room01.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.toproom .room01:hover:after {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.toproom .room02 {
  float: left;
  width: 25%;
  height: 300px;
  /*background: url(/img/pic_top_room02.jpg) center center no-repeat;
  background-size: cover;*/
  position: relative;
  overflow: hidden;
}
.toproom .room02:after {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  background: url(/img/pic_top_room02.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.toproom .room02:hover:after {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.toproom .room03 {
  float: left;
  width: 25%;
  height: 300px;
  /*background: url(/img/pic_top_room03.jpg) center center no-repeat;
  background-size: cover;*/
  position: relative;
  overflow: hidden;
}
.toproom .room03:after {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  background: url(/img/pic_top_room03.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.toproom .room03:hover:after {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.toproom .room04 {
  float: left;
  width: 25%;
  height: 300px;
  position: relative;
  overflow: hidden;
}
.toproom .room04:after {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  background: url(/img/pic_top_room04.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.toproom .room04:hover:after {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.toproom .roompos {
  position: absolute;
  text-align: center;
  width: 100%;
  left: 0;
  top: 50%;
  margin-top: -57px;
  z-index: 2;
}
.toproom .roompos p {
  font-size: 18px;
  line-height: 32px;
  color: #fff;
}
.toproom .roompos h3 {
  margin-top: 30px;
}

.topsightseeing .sightseeing01 {
  float: left;
  width: 50%;
  height: 391px;
  /*background: url(/img/pic_top_sightseeing01.jpg) center center no-repeat;
  background-size: cover;*/
  position: relative;
  overflow: hidden;
}

.topsightseeing .sightseeing01:after {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  background: url(/img/pic_top_sightseeing01.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.topsightseeing .sightseeing01:hover:after {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.topsightseeing .sightseeing02 {
  float: left;
  width: 50%;
  height: 391px;
  /*background: url(/img/pic_top_sightseeing02.jpg) center center no-repeat;
  background-size: cover;*/
  position: relative;
  overflow: hidden;
}

.topsightseeing .sightseeing02:after {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  background: url(/img/pic_top_sightseeing02.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.topsightseeing .sightseeing02:hover:after {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.topsightseeing .sightseeingpos {
  position: absolute;
  text-align: center;
  width: 100%;
  left: 0;
  top: 50%;
  margin-top: -102px;
  z-index: 2;
}
.topsightseeing .sightseeingpos p {
  font-size: 17px;
  line-height: 32px;
  color: #fff;
  transition: all ease 2s;
  margin-top: 0;
}
@media screen and (max-width: 1540px) {
.topsightseeing .sightseeingpos p{
  margin-top: -2em;
}
}


.topsightseeing .sightseeingpos h3 {
  margin-top: 30px;
}

.topinfo {
  width: 1140px;
  margin: 0 auto;
  padding: 155px 0 0;
}

.topinfo dl {
  border-bottom: 1px solid #a3a3a3;
  padding: 22px 0;
}

.topinfo dl dt {
  font-size: 14px;
  color: #a3a3a3;
  line-height: 26px;
}
.topinfo dl dd {
  font-size: 18px;
  line-height: 32px;
}

.topplan {
  width: 1140px;
  margin: 0 auto;
  padding: 155px 0 0;
}

.topplan p {
  color: #5c5c5c;
}

.topplan .ttl {
  font-size: 18px;
  line-height: 32px;
  padding: 20px 10px;
}
.topplan .price {
  color: #222;
  text-align: right;
}
.topplan .price span {
  color: #cd2d18;
  font-size: 20px;
  display: inline-block;
  padding: 0 5px;
}

.topplan .tablist li a{
  padding: 0 30px;
  transition: all ease 0.3s;
}

.topplan .tablist li a:hover{
  opacity: 0.7;
}

#facebook {
  width: 500px;
  height: 500px;
}

.topplan .tablist li{
  display: inline-block;
    margin-right: 10px;
    width: auto;
  padding-right: 0;
}

.topplan .tabpanel .tablist li a{
  width: auto;
}

.topplan .tablist{
  margin-left: 0;
}

#sms{
  position: absolute;
  top: -40px;
  left: 50%;
  margin-left: -40px;
  z-index: 10000;
}

#sms a{
  transition: all ease 0.4s;
  position: relative;
  opacity: 1;
  top: 0;
}

#sms a:hover{
  opacity: 0.6;
  top:10px;
}
.topnotice {
  text-align:center;
  margin:0 auto;
  padding:10px;
  width:1140px;
  background-color:#fae8e8;
}
.topnotice2 {
  text-align:center;
  margin:10px auto 0;
  padding:10px;
  width:1140px;
  background-color:#faf9dd;
}
.topnotice_txt {
  padding:20px;
  border:solid #d80303 1px;
}
.topnotice_txt h2 {
  text-align: center;
  font-size: 18px;
  line-height: 32px;
  margin-bottom: 10px;
}

.topnotice_txt p{
  text-align: center;
}
.topnotice .topnotice_txt p b{
  color:#cd2d18;
}

.bnr {
  width: 100%;
  text-align: center;
  margin: 20px 0 40px 0;
}
.bnr2 {
  width: 100%;
  text-align: center;
  margin: 0 0 90px 0;
}





.melmaga_wrap {
  width: 100%;
  background: #eae4d2;
  padding-bottom: 60px;
}
.melmaga {
  width: 1140px;
  margin: 0 auto;
  padding: 55px 0 0;
}
.melmaga .btn {
  width: 320px;
}
.melmaga_box {
  width: 960px;
  margin: 0 auto;
}
.melmaga_box .image {
  float: right;
  margin-left: 30px;
  margin-top: -20px;
}
.melmaga_box .ftbox {
  border: 1px solid #999;
  padding: 28px;
}
.melmaga_box .ftbox h5 {
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 10px;
}

.hdl span {
  color: #a78a00;
}
